<?php

error_reporting(0);

require_once ('../inventario/conexion.php');

 $cedula = $_POST["cedula"];
 $equipos = $_POST['equipos'];
 $NombreEquipo = $_POST['NombreEquipo'];




$objconexion = new conexion();

                         
if(!empty($Serial) && !empty($IP) && !empty($NombreEquipo))
	echo $return;
{
//echo "condicional";
	

$SentenciaInsert = "INSERT INTO asignacionequipo VALUES('".$cedula."','".$IP."','".$estadoportatil."','".$marcaportatil."','".$memoria."','".$Procesador."','".$sistemaoperativo."','".$discoduro."','".$NombreEquipo."',null,now())";



	$return = $objconexion->Ejecutar($SentenciaInsert);


	echo $SentenciaInsert;
	
if($return==1)
		{
		    echo '<script language="javascript" type="text/javascript">alert("Se guardaron los datos en la base de datos");
		          window.location ="equipo.php";
		    	  </script>';
        }
	    else
	    {
		    echo '<script language="javascript" type="text/javascript">alert("error en la insercion");
		          window.location ="equipo.php";
		          </script>';
         }
}
?>